Your submission was sent successfully! Close

CVE-2013-7220

Published: 29 April 2014

js/ui/screenShield.js in GNOME Shell (aka gnome-shell) before 3.8 allows physically proximate attackers to execute arbitrary commands by leveraging an unattended workstation with the keyboard focus on the Activities search.

Priority

Medium

Status

Package Release Status
gnome-shell
Launchpad, Ubuntu, Debian
Upstream
Released (3.8)
Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable
(3.18.5-0ubuntu0.3)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was not-affected [3.10.4-0ubuntu5.2])
Patches:
Upstream: https://git.gnome.org/browse/gnome-shell/commit/js/ui/screenShield.js?id=209014b083dbe86ed0e0860a6016735571b56f94